.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-16.868180px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.445840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-8.204000px;}
.ws4{word-spacing:-3.276000px;}
.ws2{word-spacing:-1.445840px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:16.868180px;}
._3{margin-left:-19.278763px;}
._0{margin-left:-16.852334px;}
._4{margin-left:-1.490912px;}
._7{width:2.601200px;}
._5{width:8.204000px;}
._2{width:19.750174px;}
._6{width:37.520000px;}
._1{width:41.553442px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.000000px;}
.fs2{font-size:28.916800px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:32.130000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:48.194800px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:57.834000px;}
.fs4{font-size:64.260000px;}
.y0{bottom:41.040404px;}
.y8{bottom:76.897646px;}
.yd{bottom:101.211672px;}
.y7{bottom:111.802510px;}
.yc{bottom:120.527217px;}
.yb{bottom:139.842763px;}
.y6{bottom:146.707374px;}
.ya{bottom:159.158308px;}
.y5{bottom:181.612237px;}
.y4{bottom:216.517101px;}
.y3{bottom:251.424038px;}
.y2{bottom:270.813556px;}
.y1{bottom:290.205146px;}
.y18{bottom:399.408592px;}
.y16{bottom:448.348067px;}
.y14{bottom:466.998033px;}
.y13{bottom:498.381872px;}
.y11{bottom:551.492983px;}
.y15{bottom:562.643178px;}
.y12{bottom:628.745508px;}
.y17{bottom:678.232269px;}
.y2e{bottom:760.545076px;}
.y2d{bottom:783.899480px;}
.y1d{bottom:790.492983px;}
.y2c{bottom:807.253884px;}
.y2b{bottom:830.608288px;}
.y2a{bottom:850.887076px;}
.y19{bottom:867.745508px;}
.y29{bottom:874.241480px;}
.y28{bottom:897.595884px;}
.y1a{bottom:916.028336px;}
.y27{bottom:920.950288px;}
.y26{bottom:944.304692px;}
.y25{bottom:967.659096px;}
.y24{bottom:991.013500px;}
.y1b{bottom:1012.593993px;}
.y23{bottom:1014.367904px;}
.y22{bottom:1037.722308px;}
.y21{bottom:1061.076712px;}
.y20{bottom:1084.431116px;}
.y1c{bottom:1092.260660px;}
.y1f{bottom:1107.785520px;}
.y1e{bottom:1131.139924px;}
.yf{bottom:1176.140244px;}
.y10{bottom:1176.755609px;}
.ye{bottom:1205.112356px;}
.y9{bottom:1408.156375px;}
.h8{height:21.410156px;}
.h3{height:22.111186px;}
.ha{height:24.468750px;}
.h9{height:33.644531px;}
.h2{height:34.828273px;}
.h7{height:42.820312px;}
.h4{height:42.838954px;}
.h6{height:46.437891px;}
.h5{height:47.598838px;}
.h1{height:1391.752525px;}
.h0{height:1477.454545px;}
.w1{width:871.505051px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x6{left:77.252525px;}
.xa{left:87.923030px;}
.xb{left:164.931727px;}
.x8{left:318.859798px;}
.x1{left:545.595960px;}
.x5{left:555.356333px;}
.x3{left:583.165070px;}
.x4{left:584.557064px;}
.x2{left:586.434059px;}
.x7{left:785.872558px;}
.x9{left:788.286699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-9.316317pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.798539pt;}
.ws3{word-spacing:-4.531079pt;}
.ws4{word-spacing:-1.809339pt;}
.ws2{word-spacing:-0.798539pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:9.316317pt;}
._3{margin-left:-10.647685pt;}
._0{margin-left:-9.307565pt;}
._4{margin-left:-0.823432pt;}
._7{width:1.436646pt;}
._5{width:4.531079pt;}
._2{width:10.908046pt;}
._6{width:20.722343pt;}
._1{width:22.950018pt;}
.fs6{font-size:15.464435pt;}
.fs2{font-size:15.970785pt;}
.fs8{font-size:17.673640pt;}
.fs1{font-size:17.745439pt;}
.fs7{font-size:24.301255pt;}
.fs0{font-size:26.618049pt;}
.fs5{font-size:30.928870pt;}
.fs3{font-size:31.941791pt;}
.fs4{font-size:35.490879pt;}
.y0{bottom:22.666667pt;}
.y8{bottom:42.470667pt;}
.yd{bottom:55.899333pt;}
.y7{bottom:61.748667pt;}
.yc{bottom:66.567333pt;}
.yb{bottom:77.235333pt;}
.y6{bottom:81.026667pt;}
.ya{bottom:87.903333pt;}
.y5{bottom:100.304667pt;}
.y4{bottom:119.582667pt;}
.y3{bottom:138.861812pt;}
.y2{bottom:149.570667pt;}
.y1{bottom:160.280667pt;}
.y18{bottom:220.593867pt;}
.y16{bottom:247.623200pt;}
.y14{bottom:257.923600pt;}
.y13{bottom:275.256933pt;}
.y11{bottom:304.590267pt;}
.y15{bottom:310.748533pt;}
.y12{bottom:347.256933pt;}
.y17{bottom:374.588533pt;}
.y2e{bottom:420.050000pt;}
.y2d{bottom:432.948667pt;}
.y1d{bottom:436.590267pt;}
.y2c{bottom:445.847333pt;}
.y2b{bottom:458.746000pt;}
.y2a{bottom:469.946000pt;}
.y19{bottom:479.256933pt;}
.y29{bottom:482.844667pt;}
.y28{bottom:495.743333pt;}
.y1a{bottom:505.923600pt;}
.y27{bottom:508.642000pt;}
.y26{bottom:521.540667pt;}
.y25{bottom:534.439333pt;}
.y24{bottom:547.338000pt;}
.y1b{bottom:559.256933pt;}
.y23{bottom:560.236667pt;}
.y22{bottom:573.135333pt;}
.y21{bottom:586.034000pt;}
.y20{bottom:598.932667pt;}
.y1c{bottom:603.256933pt;}
.y1f{bottom:611.831333pt;}
.y1e{bottom:624.730000pt;}
.yf{bottom:649.583733pt;}
.y10{bottom:649.923600pt;}
.ye{bottom:665.585067pt;}
.y9{bottom:777.726533pt;}
.h8{height:11.824856pt;}
.h3{height:12.212036pt;}
.ha{height:13.514121pt;}
.h9{height:18.581917pt;}
.h2{height:19.235699pt;}
.h7{height:23.649712pt;}
.h4{height:23.660008pt;}
.h6{height:25.647705pt;}
.h5{height:26.288898pt;}
.h1{height:768.666667pt;}
.h0{height:816.000000pt;}
.w1{width:481.333333pt;}
.w0{width:528.000000pt;}
.x0{left:24.000000pt;}
.x6{left:42.666667pt;}
.xa{left:48.560000pt;}
.xb{left:91.092000pt;}
.x8{left:176.106667pt;}
.x1{left:301.333333pt;}
.x5{left:306.724000pt;}
.x3{left:322.082800pt;}
.x4{left:322.851600pt;}
.x2{left:323.888267pt;}
.x7{left:434.038400pt;}
.x9{left:435.371733pt;}
}
